AnsweredAssumed Answered

Problem to install policy

Question asked by Kristian Nyquist on Jan 12, 2018
Latest reply on Jan 17, 2018 by Kristian Nyquist

Hi

 

I am trying to install a policy on my 1430/1450 GW with Smart Console. When i try to install the policy for gateway VPNbox1 I get the following error message:

 

Gateway: VPNbox1
Policy: Policy_VPNBox1
Status: Failed
    - Compatibility package is not properly installed or configured.
--------------------------------------------------------------------------------

 

The Gateways are according to the picture bellow:

On my 1430/1450 unit I get an error when I try to fetch the policy.

 

Is it possible that theses two errors is related?

 

I have created a policy so the DCP traffic allowed in the gw-833ff3.

 

In the fw monitor i get traffic between the eth interfaces on i,I,o and O

 

gw-833ff3> fw monitor -e "host(XXX.XXX.XXX.XXX), accept;"
 monitor: getting filter (from command line)
 monitor: compiling
monitorfilter:
Compiled OK.
 monitor: loading
 monitor: monitoring (control-C to stop)
[vs_0][fw_1] eth5:i[60]: XXX.XXX.XXX.XXX -> XXX.XXX.XXX.XXX (TCP) len=60 id=16128
TCP: 50078 -> 18191 .S.... seq=bb411dba ack=00000000
[vs_0][fw_1] eth5:I[60]: XXX.XXX.XXX.XXX -> XXX.XXX.XXX.XXX (TCP) len=60 id=16128
TCP: 50078 -> 18191 .S.... seq=bb411dba ack=00000000
[vs_0][fw_1] eth5:o[60]: XXX.XXX.XXX.XXX -> XXX.XXX.XXX.XXX (TCP) len=60 id=0
TCP: 18191 -> 50078 .S..A. seq=d491f51f ack=bb411dbb
[vs_0][fw_1] eth5:O[60]: XXX.XXX.XXX.XXX -> XXX.XXX.XXX.XXX (TCP) len=60 id=0

And alot more packages that i are not including

Outcomes